"IDS_OSPERMISSION_ACCESSIBILITY" = "Toegankelijkheid";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer vereist toegang tot Toegankelijkheid zodat uw muis en toetsenbord op afstand kunnen worden bestuurd.";
"IDS_OSPERMISSION_AUTHORIZED" = "Toegestaan";
"IDS_OSPERMISSION_DENIED" = "Geweigerd";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Volledige schijftoegang";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer vereist Volledige schijftoegang om toegang te krijgen tot bestanden en mappen op uw Mac voor de bestandsoverdracht.";
"IDS_OSPERMISSION_HEADER" = "Systeemtoegang bekijken";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Niet bepaald";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Voorkeuren voor Volledige schijftoegang openen...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Voorkeuren voor Schermopname openen...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Toegang vragen...";
"IDS_OSPERMISSION_RESTRICTED" = "Beperkt";
"IDS_OSPERMISSION_SCREENRECORDING" = "Schermopname";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer vereist toegang tot schermopname, zodat externe gebruikers uw scherm kunnen zien tijdens Remote Control-sessies en vergaderingen.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer heeft uw toestemming nodig om toegang te krijgen tot systeemmogelijkheden om functionaliteit te kunnen bieden. Bekijk de toegangsrechten hieronder.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Als u of anderen toegang op afstand tot deze Mac nodig hebben, zijn toegangsrechten tot Schermopname en Toegankelijkheid vereist.";
